body {
    font-family: 'Poppins', sans-serif;
    margin: 0;
}

.wrapper {
    min-width: 320px;
    overflow: hidden;
}

header {
    display: flex;
    justify-content: center;
    align-content: center;
    max-height: 230px;
}

.description {
    display: flex;
    justify-content: center;
    align-content: center;
    margin: 30px 10px;
}

.description .inside {
    max-width: 620px;
    border-radius: 10px;
    background: #ff9292;
    padding: 20px 40px;
}

footer {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

.social a {
    margin: 15px;
    text-decoration: none;
}
